Subject: Ticket Assigned - esc 8274054276
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 17:29:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 8274054276 danah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  danah Bot:  Hi Danah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8274054276 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560660756            09:16 PM, 01st Jul                     danah                    Ok           09:16 PM, 01st Jul                   Mohammed                    Hi Abdulkader, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:16 PM, 01st Jul                     danah                    Im Danah not Abdulkader           09:17 PM, 01st Jul                   Mohammed                   Hi Danah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:19 PM, 01st Jul                   Mohammed                   Sorry for that           09:19 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:20 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           09:20 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799946